@charset "euc-jp";

body{
	margin:0 auto;
	background-position:top;
	background-image: url(../images/part_bg.png);
	background-color:#FFF;
	background-repeat:repeat-x;
	}
	
a:link {
	text-decoration:none;
	font-size: 12px;
}

a:visited {
	text-decoration:none;
	font-size: 12px;
}
a:hover {
	text-decoration:none;
	font-size: 12px;
}
a:active {
	text-decoration:none;
	font-size: 12px;
}

a img{
	border-style:none;
}

img{
	border-style:none;
}

#wrap{
	width:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	}
	
#header{
	width:900px;
	height:42px;
	margin:0px auto;
	background-image:url(../images/part_header.png);
	background-repeat: no-repeat;
	background-position:center top;
	}



#footer{
	width:100%;
	height:37px;
	background-image:url(../images/footer.gif);
	margin:0px auto;
	background-color:#FF66BA;
	background-position:center bottom;
	}

	
div.box1{
	width:900px;
	height:202px;
	background-image:url(../images/part_box1.png);
	background-repeat:no-repeat;
	background-position:center;
	margin:0px auto;
	text-align:left;
	}
	
div.box2{
	width:900px;
	height:919px;
	background-image:url(../images/part_box2.png);
	background-repeat:no-repeat;
	margin:0px auto;
	}
	
div.box3{
	width:900px;
	height:1250px;
	background-image:url(../images/part_box3.png);
	background-repeat:no-repeat;
	margin:0px auto;
	}



/*parts*/

.rogo{
	height:202px;
	width:265px;
	margin-left:21px;
}


div.menu{
	width:280px;
	height:800px;
	padding-top:94px;
	padding-left:10px;
	float:left;
}

.table{
	margin:0px auto;
}
	
	
.info_area{
	width:250px;
	height:170px;
	font-size:12px;
	margin-top:148px;
	margin-left:25px;
	}		

div.contents{
	width:550px;
	height:843px;
	float:right;
	padding-top:40px;
	padding-right:60px;
	text-align:right;
	/*background-color:#ff0000;*/
}
#stage{
	width:550px;
	height:300px;
	float:left;
	padding-right:60px;
	/*background-color:#ffff00;*/
}
#before_back{
	width:550px;
	height:50px;
	float:right;
	padding-right:-100px;
	/*background-color:#00ff00;*/
}
#before_back img{
	left:-100px;
}

.text_staff{
	width:497px;
	height:639px;
	text-align:left;
	background-image:url(../images/part_staff_body.jpg);
	margin-left:50px;
	font-size:14px;
	color:#F39;
	font-weight:700;
}

.text_staff_new{
	width:497px;
	height:639px;
	text-align:left;
	background-image:url(../part/img_staff/part_staff_body.jpg);
	margin-left:50px;
	font-size:14px;
	color:#F39;
	font-weight:700;
}

.news_area{
	width:500px;
	height:620px;
	padding-left:35px;
	padding-top:20px;
}


.navbar{
	margin-left:50px;
}

a{
	text-decoration:none;
}

.navbar ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

.navbar li{
	width:66px;
	float:left;
}

.navbar ul li{
	z-index:2;
	/*background-color:#F00;*/
}


.navbar ul li ul li{
	z-index:1;
	/*background-color:#00FF40;*/
}

.navbar ul ul{
	width:66px;
	float:right;
	/*visibility:hidden;*/
	display:none;
	position:relative;
	margin-bottom:-50px;
}

.nav{
	width:550px;
	height:50px;
	padding-left:25px;
	padding-top:15px;
}

.up{
	width:550px;
	height:100px;
	padding-top:50px;
}


/* Message */

#message { width: 530px; margin-left: 30px; }
#messageForm {  }
#messageFormTitle { width: 530px; height: 53px; }
#messageFormInside { border: solid 1px #FD4696; border-top: none; border-bottom: none; float:left;}
#messageFormInside2 { width: 518px; margin:10px 0px 0px 10px; padding-bottom: 5px;text-align: left; float:left;}
#messageFormInside table { width: 506px; }
#messageFormInside th { width: 100px; padding: 0px 3px 10px 0px; font-size: 14px; text-align: left; vertical-align: middle; }
#messageFormInside td { padding: 0px 0px 6px 0px; font-size: 14px; text-align: left; }
.messageText { width: 250px; padding: 2px; border: solid 1px #000; font-size: 14px; }
.messageSelect { padding: 2px; border: solid 1px #000; font-size: 14px; }
.messageTextArea { width: 320px; height: 130px; padding: 2px; border: solid 1px #000; font-size: 14px; }
.messageButton { padding: 3px 5px; border: solid 1px #000; background-color: #CCC; font-size: 14px; color: #000; }
.messageButton:hover { background-color: #000; color: #FFF; }
#messageButtonCell { text-align: right; } 
#messageFormBottom { width: 530px; height: 6px; margin-bottom:10px; }